import { Component, ComponentNames } from ".";
import { ModalInitState } from "../systems";

export class Modal extends Component {
  constructor(public initState: ModalInitState) {
    super(ComponentNames.Modal);
  }
}
